[data-id="527300254"]{--forceCriticalCSS:1}
[data-id="562070862"]{--forceCriticalCSS:1}
[data-id="706824046"]{--forceCriticalCSS:1}
[data-id="912993684"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="912993684"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="918567908"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="918567908"]{--indent-top:0px;--indent-bottom:80px}

[data-id="152881255"]{--fontWeight:600}

[data-id="164098425"]{--fontWeight:600}
[data-id="165021148"]{--fontWeight:600}

[data-id="168716420"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="168716420"],body.adaptive-mobile [data-id="168716420"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="175128053"]{--fontWeight:600}
[data-id="196099167"],body.adaptive-mobile [data-id="196099167"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="196099167"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="196099167"]{--elementPaddingBottom:45px}[data-id="196099167"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="196099167"] .flexbe-table__font--side,[data-id="196099167"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="196099167"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="196099167"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="196099167"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="196099167"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="196099167"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="196963791"]{--proportion:63%}
[data-id="206068546"],body.adaptive-mobile [data-id="206068546"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="206068546"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}

[data-id="220665738"]{--fontWeight:600}

[data-id="237717298"]{--fontWeight:600}

[data-id="246336305"]{--fontWeight:600}


[data-id="271794342"]{--fontWeight:600}
[data-id="272248006"],body.adaptive-mobile [data-id="272248006"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="272248006"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="272248006"]{--elementPaddingBottom:45px}[data-id="272248006"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="272248006"] .flexbe-table__font--side,[data-id="272248006"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="272248006"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="272248006"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="272248006"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="272248006"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="272248006"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="278966603"]{--fontWeight:600}


[data-id="289129372"]{--fontWeight:600}





[data-id="340513013"]{--fontWeight:600}
[data-id="344970701"]{--fontWeight:600}

[data-id="377427858"],body.adaptive-mobile [data-id="377427858"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="377427858"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="377427858"] .element-text{--fontSize_mobile:30px}
[data-id="382778689"]{--fontWeight:600}

[data-id="385056982"],body.adaptive-mobile [data-id="385056982"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="385056982"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="385056982"]{--minHeight:300px}
[data-id="386169123"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="386169123"],body.adaptive-mobile [data-id="386169123"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="386803745"]{--fontWeight:600}

[data-id="399943497"]{--fontWeight:600}








[data-id="433267702"]{--fontWeight:600}

[data-id="441724201"]{--fontWeight:600}
[data-id="448815996"]{--fontWeight:600}





[data-id="513658134"]{--fontWeight:600}
[data-id="536072736"],body.adaptive-mobile [data-id="536072736"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="536072736"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}

[data-id="564597769"],body.adaptive-mobile [data-id="564597769"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="564597769"] .element-text{--fontSize:32px}

[data-id="591604010"],body.adaptive-mobile [data-id="591604010"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="591604010"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="591604010"] .element-text{--fontSize_mobile:30px}




[data-id="632003030"]{--elementPaddingLeft:370px;--elementPaddingRight:228px;--elementPaddingTop:5px;--elementPaddingBottom:15px}body.adaptive-mobile [data-id="632003030"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:15px}[data-id="632003030"] .element-text{--lineHeight:2;--fillScale:0.3}body.adaptive-mobile [data-id="632003030"] .element-text{--textAlign_mobile:left;--justifyContent_mobile:flex-start;--fillScale_mobile:0.6}
[data-id="648041752"]{--fontWeight:600}

[data-id="664143388"]{--fontWeight:600}

[data-id="677483664"]{--fontWeight:600}
[data-id="679562503"]{--fontWeight:600}




[data-id="733421087"]{--fontWeight:600}

[data-id="782314168"]{--fontWeight:600}

[data-id="796527380"]{--fontWeight:600}
[data-id="800792988"]{--fontWeight:600}

[data-id="805401126"]{--fontWeight:600}
[data-id="810331260"]{--fontWeight:600}
[data-id="821588576"]{--fontWeight:600}
[data-id="822069891"],body.adaptive-mobile [data-id="822069891"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="822069891"] .element-text{--fontSize:32px}

[data-id="841833606"],body.adaptive-mobile [data-id="841833606"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="841833606"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="841833606"] .element-text{--fontSize_mobile:18px}

[data-id="857110381"]{--fontWeight:600}


[data-id="871040118"]{--fontWeight:600}
[data-id="872882956"],body.adaptive-mobile [data-id="872882956"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="872882956"] .element-text{--fontSize:32px}

[data-id="884814751"]{--fontWeight:600}
[data-id="893699700"]{--fontWeight:600}
[data-id="898180018"]{--fontWeight:600}

[data-id="913424881"]{--fontWeight:600}

[data-id="924765686"]{--fontWeight:600}
[data-id="937461640"]{--fontWeight:600}

[data-id="953842278"]{--fontWeight:600}
[data-id="965071783"]{--fontWeight:600}


